* {
  margin: 0;
  padding: 0;
}

body {
  text-align: center;
  font-family: sans-serif;
  font-size: 1rem;
  color: #658ea4;
}

.container {
  background: url(img/background.png) no-repeat center;
  height: 755px;
  width: auto;
}

.header {
  min-height:150px;
  display: grid;
  place-items: center;
  padding: 0 2rem;
}

h1 {
  font-weight: normal;
  font-size: 1.5rem;
  word-break: break-all;
}

.main {
  width: 90%;
  max-width: 522px;
  position: relative;
  margin: 0 auto;
}

.rt {
  min-height: 500px;
}

.searchHolder {
  margin-top: 1rem;
  min-height:2rem;
}

.footer {
  margin-top: 2rem;
  font-size: 0.8rem;
}

.footer,
.footer a:link,
.footer a:visited {
  color: #AFBBC0;
}

